IF EXISTS (SELECT 1 FROM SYS.COLUMNS WHERE NAME = 'PONTO_REF' AND OBJECT_ID = OBJECT_ID('RC_CLI_GLB_CID_LOGRA'))
BEGIN
    ALTER TABLE RC_CLI_GLB_CID_LOGRA
    ALTER COLUMN PONTO_REF VARCHAR(150)
END

IF EXISTS (SELECT 1 FROM SYS.COLUMNS WHERE NAME = 'COMPLEMENTO' AND OBJECT_ID = OBJECT_ID('RC_CLI_GLB_CID_LOGRA'))
BEGIN
    ALTER TABLE RC_CLI_GLB_CID_LOGRA
    ALTER COLUMN COMPLEMENTO VARCHAR(150)
END

IF EXISTS (SELECT 1 FROM SYS.COLUMNS WHERE NAME = 'NUMERO' AND OBJECT_ID = OBJECT_ID('RC_CLI_GLB_CID_LOGRA'))
BEGIN
    ALTER TABLE RC_CLI_GLB_CID_LOGRA
    ALTER COLUMN NUMERO VARCHAR(30)
END
